Unispec Docs
ApiTyped memory

Get a schema

GET
/v1/schemas/{schemaName}

Authorization

TokenAuth
Authorization<token>

Project API key as Token lb-sk_...

In: header

Path Parameters

schemaName*string

Query Parameters

version?integer

Omit for the latest version.

Response Body

application/json

curl -X GET "https://example.com/v1/schemas/string"
{  "name": "string",  "version": 0,  "json_schema": {    "type": "object",    "properties": {      "property1": {        "type": "string",        "enum": [          "string"        ],        "items": {          "type": "string"        },        "description": "string"      },      "property2": {        "type": "string",        "enum": [          "string"        ],        "items": {          "type": "string"        },        "description": "string"      }    },    "required": [      "string"    ]  },  "embed_template": "string",  "retention": {    "max_age_days": 1,    "max_count": 1  },  "created_at": "2019-08-24T14:15:22Z"}